Add Voyage ROB Product
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"rob_product_id":[
{
"id": "73994edc-bb4f-4e13-b051-f5f02bad21f7",
"status": true
}
]
}
Request Code Samples
curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/main/voyage-rob-products/c027e56c-75ce-42ee-8d73-9d7c3926f508' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"rob_product_id":[
{
"id": "73994edc-bb4f-4e13-b051-f5f02bad21f7",
"status": true
}
]
}'
Responses
application/json {
"status": true,
"code": 201,
"message": "Voyage Product Added To Voyage Instruction"
}
Modified at 2025-08-11 06:29:10